Subject: (urth) Erebus, Abaia, Scylla etc.

From: Alice Turner <al at interport.net>
Date: Sat, 16 May 1998 15:46:58 +0000

Speaking of these major players, as mantis was doing if only en passant, it
seems to me that Wolfe has left a distinctly loose thread in their regard.
The New Sun, the great flood et al would seem to me to be just dandy for
them. True they're lost most of their human allies, but they probably retain
a proportional number of survivors. They have much more water to wallow
about in. The undines are feeling feisty, as we actually see. It could be
said that E, A & S have inherited Ushas. And that their interest in Severian
was to that end. And that therefore he is a servant of evil, certainly an
enemy of the Commonwealth, willingly or not. Any comment?

-alga-

*More Wolfe info & archive of this list at http://www.urth.net/urth/